#Generated by Maven Integration for Eclipse
#Mon Aug 11 16:45:10 EDT 2014
version=0.0.1-SNAPSHOT
groupId=com.javahonk
m2e.projectName=SpringMVCAngularJS
m2e.projectLocation=F\:\\Brij\\eclipse\\eclipse_Kepler_4_3\\workspace_atlas_client\\SpringMVCAngularJS
artifactId=SpringMVCAngularJS
